<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
    <a class="navbar-brand" href="/">
        Blog
    </a>
    
    <ul class="navbar-nav mr-auto">
        <li class="nav-item">
            <a class="nav-link" href="/admin/categories">Categorias</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="/admin/articles">Artigos</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="/admin/users">Usuários</a>
        </li>
    </ul>

    <ul class="navbar-nav ml-auto">
        <li class="nav-item">
            <a class="nav-link" href="/logout">Logout</a>
        </li>
    </ul>

</nav>